<!-- Komoditas -->
<div class="row">
    <div class="col-md-12 wrapper-category">
        <div class="row nav-tab">
            *{<div class="col-md-2 col-sm-2 col-sm-offset-1 col-md-offset-1 col-xs-2 comp-category active" data-toggle="tab" href="#Nasional">}*
            <div class="col-md-2 col-sm-2 col-sm-offset-2 col-md-offset-2 col-xs-2 comp-category active" data-toggle="tab" href="#Nasional">
                <div class="wrapper" data-toggle="tooltip" data-placement="top" title="Tooltip on top">
                    <img src="@{ 'public/img/k-nasional.svg' }" alt="">
                    <h4 class="center-text title-category">&{'nasional.label'}</h4>
                </div>
            </div>
            <div class="col-md-2 col-sm-2 col-xs-2 comp-category" data-toggle="tab" href="#Lokal">
                <div class="wrapper">
                    <img src="@{ 'public/img/k-lokal.svg' }" alt="">
                    <h4 class="center-text title-category">&{'lokal.label'}</h4>
                </div>
            </div>
            <div class="col-md-2 col-sm-2 col-xs-2 comp-category" data-toggle="tab" href="#Sektoral">
                <div class="wrapper">
                    <img src="@{ 'public/img/k-sektoral.svg' }" alt="">
                    <h4 class="center-text title-category">&{'sektoral.label'}</h4>
                </div>
            </div>
            *{<div class="col-md-2 col-sm-2 col-xs-2 comp-category" data-toggle="tab" href="#Inovasi">}*
                *{<div class="wrapper">}*
                    *{<img src="@{ 'public/img/k-inovasi.svg' }" alt="">}*
                    *{<h4 class="center-text title-category">&{'inovasi.label'}</h4>}*
                *{</div>}*
            *{</div>}*
            <div class="col-md-2 col-sm-2 col-xs-2 comp-category" data-toggle="tab" href="#UKM">
                <div class="wrapper">
                    <img src="@{ 'public/img/k-ukm.svg' }" alt="">
                    <h4 class="center-text title-category">&{'ukm.label'}</h4>
                </div>
            </div>
        </div>
    </div>
    <div class="tab-content padding-unset">
    #{list items:popularCommodities, as:'commodity'}
        #{if commodity.key == 'Nasional'}
         <div class="tab-pane active home-komoditas-wrapper commodity-list commodity-${commodity.key.toLowerCase()}" id="Nasional">
             <div class="home-komoditas-title">
                 <div class="col-md-9">
                     <h4 style="margin-top: 3rem; margin-bottom: 0px;">${commodity.key}</h4>
                 </div>
                 #{if commodity.value && commodity.value.size() > 12}
                     <div class="col-md-3">
                         <div style="margin-top: 1.5em; text-align: right; font-weight: 700; text-transform: uppercase;margin-right: 3rem;">
                             <button class="btn btn-md btn-danger button-show" data-value="${commodity.key.toLowerCase()}">
                             &{'lihat_selengkapnya.label'}
                                 <i class="fa fa-angle-down"></i>
                             </button>
                             <button class="btn btn-md btn-danger button-less" style="display: none" data-value="${commodity.key.toLowerCase()}">
                             &{'tutup_selengkapnya.label'}
                                 <i class="fa fa-angle-up"></i>
                             </button>
                         </div>
                     </div>
                 #{/if}
             </div>
             <div class="home-komoditas-list">
             %{int i = 1}%
                 #{list items:commodity.value, as:'item'}
                     <div class="col-md-3 col-lg-3 ${ i <= 12 ? '' : 'more'} ">
                         <a class="home-komoditas-item" href="${item.getUrl()}">
                             <img width="24px" height="24px" src="@{'/public/images/'}${item.getDefaultIcon()}" onerror="this.src='@{'/public/images/image-not-found.png'}';" style="border-radius: 50%;">&nbsp;&nbsp;&nbsp;${item.nama_komoditas}
                         </a>
                     </div>
                 %{ i++ }%
                 #{/list}
                 <div class="home-komoditas-footer">

                 </div>
             </div>
         </div>
        #{/if}
        #{if commodity.key == 'Lokal'}
            <div class="tab-pane home-komoditas-wrapper commodity-list commodity-${commodity.key.toLowerCase()}" id="Lokal">
                <div class="home-komoditas-title">
                    <div class="col-md-10">
                        <h4 style="margin-top: 3rem;margin-bottom: 0px;">${commodity.key}</h4>
                    </div>
                    #{if commodity.value && commodity.value.size() > 12}
                        <div class="col-md-2">
                            <div style="margin-right: 3rem; margin-top: 1.5em; text-align: right; font-weight: 700; text-transform: uppercase;">
                                <button class="btn btn-md btn-danger button-show" data-value="${commodity.key.toLowerCase()}">
                                &{'lihat_selengkapnya.label'}
                                    <i class="fa fa-angle-down"></i>
                                </button>
                                <button class="btn btn-md btn-danger button-less" style="display: none" data-value="${commodity.key.toLowerCase()}">
                                &{'tutup_selengkapnya.label'}
                                    <i class="fa fa-angle-up"></i>
                                </button>
                            </div>
                        </div>
                    #{/if}
                </div>
                <div class="home-komoditas-list">
                %{int i = 1}%
                    #{list items:commodity.value, as:'item'}
                        <div class="col-md-3 col-lg-3 ${ i <= 12 ? '' : 'more'} ">
                            <a class="home-komoditas-item" href="${item.getUrl()}">
                                <img width="24px" height="24px" src="@{'/public/images/'}${item.getDefaultIcon()}" onerror="this.src='@{'/public/images/image-not-found.png'}';" style="border-radius: 50%;">&nbsp;&nbsp;&nbsp;${item.nama_komoditas}
                            </a>
                        </div>
                    %{ i++ }%
                    #{/list}
                    <div class="home-komoditas-footer">

                    </div>
                </div>
            </div>
        #{/if}
        #{if commodity.key == 'Sektoral'}
            <div class="tab-pane home-komoditas-wrapper commodity-list commodity-${commodity.key.toLowerCase()}" id="Sektoral">
                <div class="home-komoditas-title">
                    <div class="col-md-10">
                        <h4 style="margin-top: 3rem;margin-bottom: 0px;">${commodity.key}</h4>
                    </div>
                    #{if commodity.value && commodity.value.size() > 12}
                        <div class="col-md-2">
                            <div style="margin-right: 3rem;margin-top: 1.5em; text-align: right; font-weight: 700; text-transform: uppercase;">
                                <button class="btn btn-md btn-danger button-show" data-value="${commodity.key.toLowerCase()}">
                                &{'lihat_selengkapnya.label'}
                                    <i class="fa fa-angle-down"></i>
                                </button>
                                <button class="btn btn-md btn-danger button-less" style="display: none" data-value="${commodity.key.toLowerCase()}">
                                &{'tutup_selengkapnya.label'}
                                    <i class="fa fa-angle-up"></i>
                                </button>
                            </div>
                        </div>
                    #{/if}
                </div>
                <div class="home-komoditas-list">
                %{int i = 1}%
                    #{list items:commodity.value, as:'item'}
                        <div class="col-md-3 col-lg-3 ${ i <= 12 ? '' : 'more'} ">
                            <a class="home-komoditas-item" href="${item.getUrl()}">
                                <img width="24px" height="24px" src="@{'/public/images/'}${item.getDefaultIcon()}" onerror="this.src='@{'/public/images/image-not-found.png'}';" style="border-radius: 50%;">&nbsp;&nbsp;&nbsp;${item.nama_komoditas}
                            </a>
                        </div>
                    %{ i++ }%
                    #{/list}
                    <div class="home-komoditas-footer">

                    </div>
                </div>
            </div>
        #{/if}
        #{if commodity.key == 'Inovasi'}
            <div class="tab-pane home-komoditas-wrapper commodity-list commodity-${commodity.key.toLowerCase()}" id="Inovasi">
                <div class="home-komoditas-title">
                    <div class="col-md-10">
                        <h4 style="margin-top: 3rem;margin-bottom: 0px;">${commodity.key}</h4>
                    </div>
                    #{if commodity.value && commodity.value.size() > 12}
                        <div class="col-md-2">
                            <div style="margin-right: 3rem;margin-top: 1.5em; text-align: right; font-weight: 700; text-transform: uppercase;">
                                <button class="btn btn-md btn-danger button-show" data-value="${commodity.key.toLowerCase()}">
                                &{'lihat_selengkapnya.label'}
                                    <i class="fa fa-angle-down"></i>
                                </button>
                                <button class="btn btn-md btn-danger button-less" style="display: none" data-value="${commodity.key.toLowerCase()}">
                                &{'tutup_selengkapnya.label'}
                                    <i class="fa fa-angle-up"></i>
                                </button>
                            </div>
                        </div>
                    #{/if}
                </div>
                <div class="home-komoditas-list">
                %{int i = 1}%
                    #{list items:commodity.value, as:'item'}
                        <div class="col-md-3 col-lg-3 ${ i <= 12 ? '' : 'more'} ">
                            <a class="home-komoditas-item" href="${item.getUrl()}">
                                <img width="24px" height="24px" src="@{'/public/images/ikon-inovasi.png'}" onerror="this.src='@{'/public/images/image-not-found.png'}';" style="border-radius: 50%;">&nbsp;&nbsp;&nbsp;${item.nama_komoditas}
                            </a>
                        </div>
                    %{ i++ }%
                    #{/list}
                    <div class="home-komoditas-footer">

                    </div>
                </div>
            </div>
        #{/if}
        #{if commodity.key == 'UKM'}
            <div class="tab-pane home-komoditas-wrapper commodity-list commodity-${commodity.key.toLowerCase()}" id="UKM">
                <div class="home-komoditas-title">
                    <div class="col-md-10">
                        <h4 style="margin-top: 3rem;margin-bottom: 0px;">${commodity.key}</h4>
                    </div>
                    #{if commodity.value && commodity.value.size() > 12}
                        <div class="col-md-2">
                            <div style="margin-right: 3rem;margin-top: 1.5em; text-align: right; font-weight: 700; text-transform: uppercase;">
                                <button class="btn btn-md btn-danger button-show" data-value="${commodity.key.toLowerCase()}">
                                &{'lihat_selengkapnya.label'}
                                    <i class="fa fa-angle-down"></i>
                                </button>
                                <button class="btn btn-md btn-danger button-less" style="display: none" data-value="${commodity.key.toLowerCase()}">
                                &{'tutup_selengkapnya.label'}
                                    <i class="fa fa-angle-up"></i>
                                </button>
                            </div>
                        </div>
                    #{/if}
                </div>
                <div class="home-komoditas-list">
                %{int i = 1}%
                    #{list items:commodity.value, as:'item'}
                        <div class="col-md-3 col-lg-3 ${ i <= 12 ? '' : 'more'} ">
                            <a class="home-komoditas-item" href="${item.modifiedUrl()}">
                                <img width="24px" height="24px" src="@{'/public/images/ikon-ukm.png'}" onerror="this.src='@{'/public/images/image-not-found.png'}';" style="border-radius: 50%;">&nbsp;&nbsp;&nbsp;${item.nama_komoditas}
                            </a>
                        </div>
                    %{ i++ }%
                    #{/list}
                    <div class="home-komoditas-footer">

                    </div>
                </div>
            </div>
        #{/if}
*{        #{if commodity.value && !commodity.value.isEmpty()}}*
*{            <div class="tab-pane home-komoditas-wrapper commodity-list commodity-${commodity.key.toLowerCase()}  #{if commodity.key == 'Nasional' }}*
*{                 active}*
*{            #{/if}" id="${commodity.key}">}*
*{                <div class="home-komoditas-title">}*
*{                    <div class="col-md-10">}*
*{                        <h4 style="margin-top: 3rem;">${commodity.key}</h4>}*
*{                    </div>}*
*{                    #{if commodity.value && commodity.value.size() > 12}}*
*{                    <div class="col-md-2">}*
*{                        <div style="margin-top: 1.5em; text-align: center; font-weight: 700; text-transform: uppercase;">}*
*{                            <button class="btn btn-md btn-danger button-show" data-value="${commodity.key.toLowerCase()}">}*
*{                                &{'lihat_selengkapnya.label'}}*
*{                                <i class="fa fa-angle-down"></i>}*
*{                            </button>}*
*{                            <button class="btn btn-md btn-danger button-less" style="display: none" data-value="${commodity.key.toLowerCase()}">}*
*{                                &{'tutup_selengkapnya.label'}}*
*{                                <i class="fa fa-angle-up"></i>}*
*{                            </button>}*
*{                        </div>}*
*{                    </div>}*
*{                    #{/if}}*
*{                </div>}*
*{                <div class="home-komoditas-list">}*
*{                %{int i = 1}%}*
*{                #{list items:commodity.value, as:'item'}}*
*{                    <div class="col-md-3 col-lg-3 ${ i <= 12 ? '' : 'more'} ">}*
*{                        <a class="home-komoditas-item" href="${item.getUrl()}">}*
*{                            <img width="24px" height="24px" src="@{'/public/images/'}${item.getDefaultIcon()}" onerror="this.src='@{'/public/images/image-not-found.png'}';" style="border-radius: 50%;"> ${item.nama_komoditas}}*
*{                        </a>}*
*{                    </div>}*
*{                    %{ i++ }%}*
*{                #{/list}}*
*{                <div class="home-komoditas-footer">}*

*{                </div>}*
*{                </div>}*
*{            </div>}*
*{        #{/if}}*
    #{/list}
    </div>
</div>
<!-- End Komoditas -->

#{set 'popularCommodityScript'}
<script>
    $(document).ready(function() {
        $(function () {
            $('[data-toggle="tooltip"]').tooltip()
        })
        $(".more").hide();
        $(".button-less").hide();
        $(document).on('click', '.commodity-list .button-show', function () {
            let cat = ".commodity-" + $(this).data('value')
            $(cat + ' .more').show();
            $(cat + ' .button-show').hide();
            $(cat + ' .button-less').show();
        })

        $(document).on('click', '.commodity-list .button-less', function () {
            let cat = ".commodity-" + $(this).data('value')
            $(cat + ' .more').hide();
            $(cat + ' .button-less').hide();
            $(cat + ' .button-show').show();
        })

    })
    $(".nav-tab .comp-category").click(function(){
        $(".nav-tab .comp-category").removeClass("active");
        $(this).addClass("active");
    });
</script>
#{/set}